

.uk-cover {
  max-width: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%)
}

iframe.uk-cover {
  pointer-events: none
}

.uk-cover-container {
  overflow: hidden;
  position: relative
}

.uk-background-default {
  background-color: #fff
}

.uk-background-muted {
  background-color: #f8f8f8
}

.uk-background-primary {
  background-color: #004677;
  color: #fff
}

.uk-background-secondary {
  background-color: #EEAE34
}

.uk-background-contain, .uk-background-cover {
  background-position: 50% 50%;
  background-repeat: no-repeat
}

.uk-background-cover {
  background-size: cover
}

.uk-background-contain {
  background-size: contain
}

.uk-background-top-left {
  background-position: 0 0
}

.uk-background-top-center {
  background-position: 50% 0
}

.uk-background-top-right {
  background-position: 100% 0
}

.uk-background-center-left {
  background-position: 0 50%
}

.uk-background-center-center {
  background-position: 50% 50%
}

.uk-background-center-right {
  background-position: 100% 50%
}

.uk-background-bottom-left {
  background-position: 0 100%
}

.uk-background-bottom-center {
  background-position: 50% 100%
}

.uk-background-bottom-right {
  background-position: 100% 100%
}

.uk-background-norepeat {
  background-repeat: no-repeat
}

.uk-background-fixed {
  background-attachment: fixed;
  backface-visibility: hidden
}

@media (pointer:coarse) {
  .uk-background-fixed {
    background-attachment: scroll
  }
}

@media (max-width:639px) {
  .uk-background-image\@s {
    background-image: none !important
  }
}

@media (max-width:959px) {
  .uk-background-image\@m {
    background-image: none !important
  }
}

@media (max-width:1199px) {
  .uk-background-image\@l {
    background-image: none !important
  }
}

@media (max-width:1599px) {
  .uk-background-image\@xl {
    background-image: none !important
  }
}

.uk-background-blend-multiply {
  background-blend-mode: multiply
}

.uk-background-blend-screen {
  background-blend-mode: screen
}

.uk-background-blend-overlay {
  background-blend-mode: overlay
}

.uk-background-blend-darken {
  background-blend-mode: darken
}

.uk-background-blend-lighten {
  background-blend-mode: lighten
}

.uk-background-blend-color-dodge {
  background-blend-mode: color-dodge
}

.uk-background-blend-color-burn {
  background-blend-mode: color-burn
}

.uk-background-blend-hard-light {
  background-blend-mode: hard-light
}

.uk-background-blend-soft-light {
  background-blend-mode: soft-light
}

.uk-background-blend-difference {
  background-blend-mode: difference
}

.uk-background-blend-exclusion {
  background-blend-mode: exclusion
}

.uk-background-blend-hue {
  background-blend-mode: hue
}

.uk-background-blend-saturation {
  background-blend-mode: saturation
}

.uk-background-blend-color {
  background-blend-mode: color
}

.uk-background-blend-luminosity {
  background-blend-mode: luminosity
}


.uk-svg, .uk-svg:not(.uk-preserve) [fill*='#']:not(.uk-preserve) {
  fill: currentcolor
}

.uk-svg:not(.uk-preserve) [stroke*='#']:not(.uk-preserve) {
  stroke: currentcolor
}

.uk-svg {
  transform: translate(0, 0)
}

.uk-panel {
  position: relative;
  box-sizing: border-box
}

.uk-panel::after, .uk-panel::before {
  content: "";
  display: table
}

.uk-panel::after {
  clear: both
}

.uk-panel>:last-child {
  margin-bottom: 0
}

.uk-panel-scrollable {
  height: 170px;
  padding: 10px;
  border: 1px solid #e5e5e5;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  resize: both
}


.uk-border-circle {
  border-radius: 50%
}

.uk-border-pill {
  border-radius: 500px
}

.uk-border-rounded {
  border-radius: 5px
}

.uk-inline-clip[class*=uk-border-] {
  -webkit-transform: translateZ(0)
}

.uk-box-shadow-small {
  box-shadow: 0 2px 8px rgba(0, 0, 0, .08)
}

.uk-box-shadow-medium {
  box-shadow: 0 5px 15px rgba(0, 0, 0, .08)
}

.uk-box-shadow-large {
  box-shadow: 0 14px 25px rgba(0, 0, 0, .16)
}

.uk-box-shadow-xlarge {
  box-shadow: 0 28px 50px rgba(0, 0, 0, .16)
}

[class*=uk-box-shadow-hover] {
  transition: box-shadow .1s ease-in-out
}

.uk-box-shadow-hover-small:hover {
  box-shadow: 0 2px 8px rgba(0, 0, 0, .08)
}

.uk-box-shadow-hover-medium:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, .08)
}

.uk-box-shadow-hover-large:hover {
  box-shadow: 0 14px 25px rgba(0, 0, 0, .16)
}

.uk-box-shadow-hover-xlarge:hover {
  box-shadow: 0 28px 50px rgba(0, 0, 0, .16)
}

@supports (filter:blur(0)) {
  .uk-box-shadow-bottom {
    display: inline-block;
    position: relative;
    max-width: 100%;
    vertical-align: middle
  }

  .uk-box-shadow-bottom::before {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    height: 30px;
    border-radius: 100%;
    background: #444;
    filter: blur(20px)
  }

  .uk-box-shadow-bottom>* {
    position: relative
  }
}

.uk-dropcap::first-letter, .uk-dropcap>p:first-of-type::first-letter {
  display: block;
  margin-right: 10px;
  float: left;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: -2px
}

@-moz-document url-prefix() {
  .uk-dropcap::first-letter, .uk-dropcap>p:first-of-type::first-letter {
    margin-top: 1.1%
  }
}

@supports (-ms-ime-align:auto) {
  .uk-dropcap>p:first-of-type::first-letter {
    font-size: 1em
  }
}

.uk-logo {
  font-size: 1.5rem;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  color: #666;
  text-decoration: none
}

.uk-logo:focus, .uk-logo:hover {
  color: #666;
  outline: 0;
  text-decoration: none
}

.uk-logo-inverse {
  display: none
}

.uk-disabled {
  pointer-events: none
}

.uk-drag, .uk-drag * {
  cursor: move
}

.uk-drag iframe {
  pointer-events: none
}

.uk-dragover {
  box-shadow: 0 0 20px rgba(100, 100, 100, .3)
}

.uk-blend-multiply {
  mix-blend-mode: multiply
}

.uk-blend-screen {
  mix-blend-mode: screen
}

.uk-blend-overlay {
  mix-blend-mode: overlay
}

.uk-blend-darken {
  mix-blend-mode: darken
}

.uk-blend-lighten {
  mix-blend-mode: lighten
}

.uk-blend-color-dodge {
  mix-blend-mode: color-dodge
}

.uk-blend-color-burn {
  mix-blend-mode: color-burn
}

.uk-blend-hard-light {
  mix-blend-mode: hard-light
}

.uk-blend-soft-light {
  mix-blend-mode: soft-light
}

.uk-blend-difference {
  mix-blend-mode: difference
}

.uk-blend-exclusion {
  mix-blend-mode: exclusion
}

.uk-blend-hue {
  mix-blend-mode: hue
}

.uk-blend-saturation {
  mix-blend-mode: saturation
}

.uk-blend-color {
  mix-blend-mode: color
}

.uk-blend-luminosity {
  mix-blend-mode: luminosity
}

.uk-transform-center {
  transform: translate(-50%, -50%)
}

.uk-transform-origin-top-left {
  transform-origin: 0 0
}

.uk-transform-origin-top-center {
  transform-origin: 50% 0
}

.uk-transform-origin-top-right {
  transform-origin: 100% 0
}

.uk-transform-origin-center-left {
  transform-origin: 0 50%
}

.uk-transform-origin-center-right {
  transform-origin: 100% 50%
}

.uk-transform-origin-bottom-left {
  transform-origin: 0 100%
}

.uk-transform-origin-bottom-center {
  transform-origin: 50% 100%
}

.uk-transform-origin-bottom-right {
  transform-origin: 100% 100%
}

.uk-margin {
  margin-top: 20px;
  margin-bottom: 20px;
}

*+.uk-margin {
  margin-top: 20px;
}

.uk-margin-top {
  margin-top: 20px !important
}

.uk-margin-bottom {
  margin-bottom: 20px !important
}
.uk-margin-top-bottom {
  margin-top: 10px !important;
  margin-bottom: 10px !important
}
.uk-margin-left {
  margin-left: 20px !important
}

.uk-margin-right {
  margin-right: 20px !important
}

.uk-margin-small {
  margin-bottom: 10px
}

*+.uk-margin-small {
  margin-top: 10px !important
}

.uk-margin-small-top {
  margin-top: 10px !important
}

.uk-margin-small-bottom {
  margin-bottom: 10px !important
}

.uk-margin-small-left {
  margin-left: 10px !important
}

.uk-margin-small-right {
  margin-right: 10px !important
}

.uk-margin-medium {
  margin-bottom: 40px
}

*+.uk-margin-medium {
  margin-top: 40px !important
}

.uk-margin-medium-top {
  margin-top: 40px !important
}

.uk-margin-medium-bottom {
  margin-bottom: 40px !important
}

.uk-margin-medium-left {
  margin-left: 40px !important
}

.uk-margin-medium-right {
  margin-right: 40px !important
}

.uk-margin-large {
  margin-bottom: 40px
}

*+.uk-margin-large {
  margin-top: 40px !important
}

.uk-margin-large-top {
  margin-top: 40px !important
}

.uk-margin-large-bottom {
  margin-bottom: 40px !important
}

.uk-margin-large-left {
  margin-left: 40px !important
}

.uk-margin-large-right {
  margin-right: 40px !important
}

@media (min-width:1200px) {
  .uk-margin-large {
    margin-bottom: 70px
  }

  *+.uk-margin-large {
    margin-top: 70px !important
  }

  .uk-margin-large-top {
    margin-top: 70px !important
  }

  .uk-margin-large-bottom {
    margin-bottom: 70px !important
  }

  .uk-margin-large-left {
    margin-left: 70px !important
  }

  .uk-margin-large-right {
    margin-right: 70px !important
  }
}

.uk-margin-xlarge {
  margin-bottom: 70px
}

*+.uk-margin-xlarge {
  margin-top: 70px !important
}

.uk-margin-xlarge-top {
  margin-top: 70px !important
}

.uk-margin-xlarge-bottom {
  margin-bottom: 70px !important
}

.uk-margin-xlarge-left {
  margin-left: 70px !important
}

.uk-margin-xlarge-right {
  margin-right: 70px !important
}

@media (min-width:1200px) {
  .uk-margin-xlarge {
    margin-bottom: 140px
  }

  *+.uk-margin-xlarge {
    margin-top: 140px !important
  }

  .uk-margin-xlarge-top {
    margin-top: 140px !important
  }

  .uk-margin-xlarge-bottom {
    margin-bottom: 140px !important
  }

  .uk-margin-xlarge-left {
    margin-left: 140px !important
  }

  .uk-margin-xlarge-right {
    margin-right: 140px !important
  }
}

.uk-margin-remove {
  margin: 0 !important
}

.uk-margin-remove-top {
  margin-top: 0 !important
}

.uk-margin-remove-bottom {
  margin-bottom: 0 !important
}

.uk-margin-remove-left {
  margin-left: 0 !important
}

.uk-margin-remove-right {
  margin-right: 0 !important
}

.uk-margin-remove-vertical {
  margin-top: 0 !important;
  margin-bottom: 0 !important
}

.uk-margin-remove-adjacent+* {
  margin-top: 0 !important
}

.uk-margin-auto {
  margin-left: auto !important;
  margin-right: auto !important
}

.uk-margin-auto-top {
  margin-top: auto !important
}

.uk-margin-auto-bottom {
  margin-bottom: auto !important
}

.uk-margin-auto-left {
  margin-left: auto !important
}

.uk-margin-auto-right {
  margin-right: auto !important
}

.uk-margin-auto-vertical {
  margin-top: auto !important;
  margin-bottom: auto !important
}

.uk-padding {
  padding: 20px !important
}

@media (min-width:1200px) {
  .uk-padding {
    padding: 30px !important
  }
  .uk-padding-left {
    padding-left: 10px !important
  }
  .uk-padding-top {
    padding-top: 10px !important
  }
}
.uk-padding-top-bottom {
  padding-top: 10px !important;
  padding-bottom: 10px !important
}
.uk-padding-top-small {
  padding-top: 5px !important
}
.uk-padding-small {
  padding: 10px !important
}

.uk-padding-large {
  padding: 40px
}

.uk-padding-remove {
  padding: 0 !important
}

.uk-padding-remove-top {
  padding-top: 0 !important
}

.uk-padding-remove-bottom {
  padding-bottom: 0 !important
}

.uk-padding-remove-left {
  padding-left: 0 !important
}

.uk-padding-remove-right {
  padding-right: 0 !important
}

.uk-padding-remove-vertical {
  padding-top: 0 !important;
  padding-bottom: 0 !important
}

.uk-padding-remove-horizontal {
  padding-left: 0 !important;
  padding-right: 0 !important
}

[class*=uk-position-bottom], [class*=uk-position-center], [class*=uk-position-left], [class*=uk-position-right], [class*=uk-position-top] {
  position: absolute !important
}

.uk-position-top {
  top: 0;
  left: 0;
  right: 0
}

.uk-position-bottom {
  bottom: 0;
  left: 0;
  right: 0
}

.uk-position-left {
  top: 0;
  bottom: 0;
  left: 0
}

.uk-position-right {
  top: 0;
  bottom: 0;
  right: 0
}

.uk-position-top-left {
  top: 0;
  left: 0
}

.uk-position-top-right {
  top: 0;
  right: 0
}

.uk-position-bottom-left {
  bottom: 0;
  left: 0
}

.uk-position-bottom-right {
  bottom: 0;
  right: 0
}

.uk-position-center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: table;
  max-width: 100%;
  box-sizing: border-box
}

[class*=uk-position-center-left], [class*=uk-position-center-right] {
  top: 50%;
  transform: translateY(-50%)
}

.uk-position-center-left {
  left: 0
}

.uk-position-center-right {
  right: 0
}

.uk-position-center-left-out {
  right: 100%;
  width: max-content
}

.uk-position-center-right-out {
  left: 100%;
  width: max-content
}

.uk-position-bottom-center, .uk-position-top-center {
  left: 50%;
  transform: translateX(-50%);
  display: table;
  /*width: -moz-max-content;*/
  max-width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.uk-position-top-center {
  top: 0
}

.uk-position-bottom-center {
  bottom: 0
}

.uk-position-cover {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0
}

.uk-position-relative {
  position: relative !important
}

.uk-position-absolute {
  position: absolute !important
}

.uk-position-fixed {
  position: fixed !important
}

.uk-position-z-index {
  z-index: 1
}

.uk-position-small {
  margin: 15px
}

.uk-position-small.uk-position-center {
  transform: translate(-50%, -50%) translate(-15px, -15px)
}

.uk-position-small[class*=uk-position-center-left], .uk-position-small[class*=uk-position-center-right] {
  transform: translateY(-50%) translateY(-15px)
}

.uk-position-small.uk-position-bottom-center, .uk-position-small.uk-position-top-center {
  transform: translateX(-50%) translateX(-15px)
}

.uk-position-medium {
  margin: 30px
}

.uk-position-medium.uk-position-center {
  transform: translate(-50%, -50%) translate(-30px, -30px)
}

.uk-position-medium[class*=uk-position-center-left], .uk-position-medium[class*=uk-position-center-right] {
  transform: translateY(-50%) translateY(-30px)
}

.uk-position-medium.uk-position-bottom-center, .uk-position-medium.uk-position-top-center {
  transform: translateX(-50%) translateX(-30px)
}

.uk-position-large {
  margin: 30px
}

.uk-position-large.uk-position-center {
  transform: translate(-50%, -50%) translate(-30px, -30px)
}

.uk-position-large[class*=uk-position-center-left], .uk-position-large[class*=uk-position-center-right] {
  transform: translateY(-50%) translateY(-30px)
}

.uk-position-large.uk-position-bottom-center, .uk-position-large.uk-position-top-center {
  transform: translateX(-50%) translateX(-30px)
}

@media (min-width:1200px) {
  .uk-position-large {
    margin: 50px
  }

  .uk-position-large.uk-position-center {
    transform: translate(-50%, -50%) translate(-50px, -50px)
  }

  .uk-position-large[class*=uk-position-center-left], .uk-position-large[class*=uk-position-center-right] {
    transform: translateY(-50%) translateY(-50px)
  }

  .uk-position-large.uk-position-bottom-center, .uk-position-large.uk-position-top-center {
    transform: translateX(-50%) translateX(-50px)
  }
}

.uk-transition-fade, [class*=uk-transition-scale], [class*=uk-transition-slide] {
  transition: .1s ease-out;
  transition-property: opacity, transform, filter
}

.uk-transition-toggle:focus {
  outline: 0
}

.uk-transition-fade {
  opacity: 0
}

.uk-transition-active.uk-active [class*=uk-transition-fade], .uk-transition-toggle.uk-hover [class*=uk-transition-fade], .uk-transition-toggle:focus [class*=uk-transition-fade], .uk-transition-toggle:hover [class*=uk-transition-fade] {
  opacity: 1
}

[class*=uk-transition-scale] {
  opacity: 0
}

.uk-transition-scale-up {
  transform: scale3d(1, 1, 1)
}

.uk-transition-scale-down {
  transform: scale3d(1.1, 1.1, 1)
}

.uk-transition-active.uk-active .uk-transition-scale-up, .uk-transition-toggle.uk-hover .uk-transition-scale-up, .uk-transition-toggle:focus .uk-transition-scale-up, .uk-transition-toggle:hover .uk-transition-scale-up {
  opacity: 1;
  transform: scale3d(1.1, 1.1, 1)
}

.uk-transition-active.uk-active .uk-transition-scale-down, .uk-transition-toggle.uk-hover .uk-transition-scale-down, .uk-transition-toggle:focus .uk-transition-scale-down, .uk-transition-toggle:hover .uk-transition-scale-down {
  opacity: 1;
  transform: scale3d(1, 1, 1)
}

[class*=uk-transition-slide] {
  opacity: 0
}

.uk-transition-slide-top {
  transform: translateY(-100%)
}

.uk-transition-slide-bottom {
  transform: translateY(100%)
}

.uk-transition-slide-left {
  transform: translateX(-100%)
}

.uk-transition-slide-right {
  transform: translateX(100%)
}

.uk-transition-slide-top-small {
  transform: translateY(-10px)
}

.uk-transition-slide-bottom-small {
  transform: translateY(10px)
}

.uk-transition-slide-left-small {
  transform: translateX(-10px)
}

.uk-transition-slide-right-small {
  transform: translateX(10px)
}

.uk-transition-slide-top-medium {
  transform: translateY(-50px)
}

.uk-transition-slide-bottom-medium {
  transform: translateY(50px)
}

.uk-transition-slide-left-medium {
  transform: translateX(-50px)
}

.uk-transition-slide-right-medium {
  transform: translateX(50px)
}

.uk-transition-active.uk-active [class*=uk-transition-slide], .uk-transition-toggle.uk-hover [class*=uk-transition-slide], .uk-transition-toggle:focus [class*=uk-transition-slide], .uk-transition-toggle:hover [class*=uk-transition-slide] {
  opacity: 1;
  transform: translateX(0) translateY(0)
}

.uk-transition-opaque {
  opacity: 1
}

.uk-transition-slow {
  transition-duration: .7s
}

.uk-hidden, [hidden] {
  display: none !important
}

@media (min-width:640px) {
  .uk-hidden\@s {
    display: none !important
  }
}

@media (min-width:960px) {
  .uk-hidden\@m {
    display: none !important
  }
}

@media (min-width:1200px) {
  .uk-hidden\@l {
    display: none !important
  }
}

@media (min-width:1600px) {
  .uk-hidden\@xl {
    display: none !important
  }
}

@media (max-width:639px) {
  .uk-visible\@s {
    display: none !important
  }
}

@media (max-width:959px) {
  .uk-visible\@m {
    display: none !important
  }
}

@media (max-width:1199px) {
  .uk-visible\@l {
    display: none !important
  }
}

@media (max-width:1599px) {
  .uk-visible\@xl {
    display: none !important
  }
}

.uk-invisible {
  visibility: hidden !important
}

.uk-visible-toggle:not(:hover):not(.uk-hover) .uk-hidden-hover:not(:focus) {
  position: absolute !important;
  width: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  overflow: hidden !important
}

.uk-visible-toggle:not(:hover):not(.uk-hover) .uk-invisible-hover:not(:focus) {
  opacity: 0 !important
}

@media (pointer:coarse) {
  .uk-hidden-touch {
    display: none !important
  }
}

.uk-hidden-notouch {
  display: none !important
}

@media (pointer:coarse) {
  .uk-hidden-notouch {
    display: block !important
  }
}